/*
 Theme Name:     Youthreach Theme
 Theme URI:      http://www.boxcreative.ie/wpy/divi/
 Description:    Divi Child Theme
 Author:         B[]X
 Author URI:     http://www.boxcreative.ie
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/*@import url("css/child.css");*/


html {
	/*background-color: #c5a661;*/
	/*font-family: National,Calibri,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*background: transparent url('/wp-content/uploads/2016/06/world_map_light.jpg') scroll no-repeat;*/

}
body.et_cover_background { background-position: center !important; }


.color-ocean { color: #33CCCC; }
.color-pink { color: #FF0098; }
.color-yellow { color: #F6ee14; }
.color-purple { color: #993365; }
.color-red { color: #ff3366; }
.color-green { color: #3AB54A; }



#et_search_icon:hover, .mobile_menu_bar::before, .et-social-icon a:hover, .comment-reply-link,
.form-submit input, .entry-summary p.price ins,
.wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button,
.nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #666666;
}

h1, h2, h3, h4, h5, h6 { font-family: "jaf-domus",sans-serif; }


/* ------------------------------------------------------------------------ */
/* --------   header   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#et-info {
	float: right;
}

#et_top_search #et_search_icon::before {
	font-size: 22px;
	top: -5px;
	color: #1DB4E9;
	font-weight: bold;
}
#top-header .container { font-weight: normal; }
#et-info-phone { color: #33ccff; font-weight: bold; }
#et-info-email { color: #ff3366; font-weight: bold; }

/*#shop-headerimg {*/
	/*width: 100%;*/
	/*background-color: transparent;*/
	/*background-image: url("images/about-banner.jpg");*/
	/*background-position: center center;*/
	/*background-repeat: no-repeat;*/
	/*background-size: cover;*/
	/*padding-top: 110px;*/
	/*min-height: 300px;*/
/*}*/

/*.shop-page {*/

/*}*/


/* ------------------------------------------------------------------------ */
/* --------   navigation   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/*#top-menu-nav {*/
	/*font-family: "din-condensed-web",sans-serif;*/
	/*font-size: 30px;*/
/*}*/
/*#top-menu li a {*/
	/*font-size: 17px;*/
/*}*/

#top-menu { font-family: "jaf-domus",sans-serif; }

.nav li ul.sub-menu { padding: 0; }
#top-menu li .sub-menu li { padding: 0; display: block; }
#top-menu li .sub-menu li a { width: 100%; transition: all 0.2s ease-in 0s; }
#top-menu li .sub-menu li a:hover { opacity: 1; background-color: #1DB4E9; color: #ffffff;  }



.events-top-bar { padding: 5px 0; }
.events-top-bar .et_pb_row { padding: 15px 0 0; }
.events-top-bar .et_pb_row .tab-button { margin-bottom: 15px; }


.tab-button { padding: 0; box-sizing: border-box; }
.tab-button a,
.entry-content .et_pb_section .tab-button a {
	/*display: block;*/
	/*border: 1px solid #AC1F30;
	background-color: #FFFFFF;*/
	padding: 0 15px 10px 5px;
	color: #AC1F30;
	font-size: 16px;
	font-weight: bold;
	transition: all 0.3s ease-out 0s;

}

.tab-button a:hover,
.entry-content .et_pb_section .tab-button a:hover {
	color: #8e744b;
	padding: 0 5px 10px 15px;
	border-color: #8e744b;
}

.btn-news a, .btn-recipes a { display: none; }
.single-post.news .btn-news a { display: block; color: #AC1F30; border-color: #AC1F30; }
.single-post.recipes .btn-recipes a { display: block; color: #AC1F30; border-color: #AC1F30; }



/*Remove Cart Icon*/
#top-header .et-cart-info {
	display: none;
}
#main-header .et-cart-info {
	display: none;
}
.et-cart-info span:before {
	content: none !important;
}


/* ------------------------------------------------------------------------ */
/* --------   slider   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


.main-top-slider .et_pb_slide_content { font-size: 24px; }





/* ------------------------------------------------------------------------ */
/* --------   classes   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.hideme { display: none; }

.boldme { font-weight: bold; }

.text-header { text-transform: uppercase; color: #1CB4E9; }

/*
.et_pb_module p,
.et_pb_module ul {
	font-family: "arno-pro",serif;
	font-size: 20px;
}
*/

.header-content h1 { /*font-family: "din-condensed-web", sans-serif;*/ }

.centerinme { text-align: center; }
.centerme { display: inline-block; margin-left: auto; margin-right: auto; }


.testimonial-slider { }
.testimonial-slider .et_pb_slide_title { display: none; }
.testimonial-slider .et-pb-arrow-prev, .testimonial-slider .et-pb-arrow-next { top: 10%; font-size: 90px; }
.testimonial-slider .et-pb-arrow-prev { left: -42px; }
.testimonial-slider .et-pb-arrow-next { right: -42px; }
.testimonial-slider.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .testimonial-slider .et-pb-arrow-prev { left: -2px; }
.testimonial-slider.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .testimonial-slider .et-pb-arrow-next { right: -2px; }

.header-with-image img { vertical-align: middle; }


.servicesrow h4 { font-size: 16px; }

.quote-text


/* ------------------------------------------------------------------------ */
/* --------   inline buttons   -------------------------------------------- */
/* ------------------------------------------------------------------------ */

body .et_pb_button,
.et_pb_bg_layout_dark .et_pb_slide_description .et_pb_button { text-shadow: none; }

.box_grid .more-link,.et_pb_blog_grid .more-link, .et_pb_button { font-family: "jaf-domus",sans-serif; }
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .box_grid .more-link, .et_pb_blog_grid .more-link, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	padding: 0.2em 1em 0.3em !important;
}

.box_grid .more-link,
.et_pb_blog_grid .more-link,
.et_pb_contact_submit,
.woocommerce input.button.alt,
.button_blue,
.button_ocean,
.button_pink,
.button_yellow,
.button_white,
.button_green {
	display: inline-block;
	transition: all 0.2s;
}


.button_green {
	color: #ffffff;
	background-color: #3AB54A;
	border-color: #3AB54A;
}
.et_pb_bg_layout_light .button_green:hover,
.button_green:hover {
	color: #3AB54A;
	background-color: #ffffff;
}
.et_pb_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.box_grid .more-link,
.et_pb_blog_grid .more-link,
.et_pb_contact_submit,
.woocommerce input.button.alt,
.button_blue {
	color: #ffffff;
	background-color: #1CB4E9;
	border-color: #1CB4E9;
}
.et_pb_button:hover,
.et_pb_bg_layout_light .et_pb_promo_button:hover,
.et_pb_bg_layout_light.et_pb_module.et_pb_button:hover,
.et_pb_bg_layout_light .et_pb_more_button:hover,
.box_grid .more-link:hover,
.et_pb_blog_grid .more-link:hover,
.et_pb_contact_submit:hover,
.woocommerce input.button.alt:hover,
.et_pb_bg_layout_light .button_blue:hover,
.button_blue:hover {
	color: #1CB4E9;
	background-color: #ffffff;
	border-color: #ffffff;
}
.button_ocean {
	color: #ffffff;
	background-color: #33CCCC;
	border-color: #33CCCC;
}
.et_pb_bg_layout_light .button_ocean:hover,
.button_ocean:hover {
	color: #33CCCC;
	background-color: #ffffff;
}
.button_pink {
	color: #ffffff;
	background-color: #FF0098;
	border-color: #FF0098;
}
.et_pb_bg_layout_light .button_pink:hover,
.button_pink:hover {
	color: #FF0098;
	background-color: #ffffff;
}
.button_yellow {
	color: #000000;
	background-color: #F6ee14;
	border-color: #F6ee14;
}
.et_pb_bg_layout_light .button_yellow:hover,
.button_yellow:hover {
	color: #000000;
	background-color: #ffffff;
}
.button_white {
	color: #33CCCC;
	background-color: #ffffff;
	border-color: #ffffff;
}
.et_pb_bg_layout_light .button_white:hover,
.button_white:hover {
	color: #ffffff;
	background-color: #33CCCC;
}

.box_grid .more-link,
.et_pb_blog_grid .more-link
{ margin: 8px 10px; }


/* ------------------------------------------------------------------------ */
/* --------   content editor classes   ------------------------------------ */
/* ------------------------------------------------------------------------ */


.jargon-cta { font-family: "jaf-domus",sans-serif; }


/* ------------------------------------------------------------------------ */
/* --------   content editor classes   ------------------------------------ */
/* ------------------------------------------------------------------------ */

.pink-link { color: #FF0098; }
.white-link { color: #FFFFFF; }

.colorBlue { color: #1CB4E9; }
.colorPink { color: #FF0098; }
.colorWhite { color: #ffffff; }
.colorPurple { color: #993365; }
.colorOcean { color: #33CCCC; }
.colorYellow { color: #F6ee14; }
.colorBlack { color: #000000; }
.colorDarkGrey { color: #000000; }
.colorGreen { color: #4e863d; }

.colorPurple a { color: #993365; }

/*.et_pb_module .golden-link,*/
/*.et_pb_module .white-link { font-size: 18px; }*/


/*a.golden-link { text-decoration: none; position: relative; }
a.golden-link:after {
	content: '';

	width: 100%;
	position: absolute;
	left: 0;
	bottom: 1px;

	border-width: 0 0 1px;
	border-style: solid;
}*/
.bg-semi-span { background-color: rgba(141, 116, 75,0.2); padding: 5px; display: inline-block; }



/* ------------------------------------------------------------------------ */
/* --------   Blog Grid   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/*.et_pb_blog_grid .et_pb_post {*/
	/**/
/*}*/
/*.et_pb_image_container { margin: -18px -18px 10px; }*/



/*.et_pb_column_4_4 .et_pb_blog_grid[data-columns]::before {*/
    /*content: "3 .column.size-1of3";*/
	/*display: none;*/
    /*!*content: "";*!*/
/*}*/

/*.et_pb_column_3_4 .et_pb_blog_grid[data-columns]::before, .et_pb_column_2_3 .et_pb_blog_grid[data-columns]::before {*/
    /*!*content: "2 .column.size-1of2";*!*/
    /*content: "3 .column.size-1of3";*/
	/*display: none;*/
/*}*/

/*.et_pb_blog_grid.sameheightbox h2 {*/
	/*height: 2.3em;*/
/*}*/

/*.et_pb_posts a.more-link,*/
/*.et_pb_blog_grid .more-link {*/
	/*margin: 20px auto 10px;*/
	/*text-transform: uppercase;*/
	/*display: block;*/
	/*width: 160px;*/
	/*font-size: 20px;*/
	/*font-weight: 500;*/
	/*-moz-border-radius: 3px;*/
	/*border-radius: 3px;*/
	/*padding: 4px 15px;*/
	/*line-height: 1.7em;*/
	/*background: transparent none repeat scroll 0% 0%;*/
	/*border: 2px solid #AC1F30;*/
	/*color: #AC1F30;*/
	/*transition: all 0.2s ease 0s;*/
	/*position: relative;*/
	/*text-align: center;*/
/*}*/


/* ---------------- */
/* our own grid layout */
/* so the boxes are not stuck in columns */

.box_grid {
	position: relative;
}
.box_grid:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.box_grid .et_pb_post {
	float: left;
	border: 1px solid rgba(100,100,100,0.1);
	/*margin-bottom: 20px;*/
	-moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}
/*
.box_grid.grid_4 .et_pb_post {
	width: 22%;
	margin-right: 2%;
}
.box_grid.grid_4 .et_pb_post:nth-child(4n+1){
	clear: left;
}
.box_grid.grid_3 .et_pb_post {
	width: 31.3%;
	margin: 0 1.5% 30px;
}
.box_grid.grid_3 .et_pb_post:nth-child(3n){
	margin-right: 0
}
.box_grid.grid_3 .et_pb_post:nth-child(3n+1){
	margin-left: 0;
	clear: left;
}
.box_grid.grid_2 .et_pb_post {
	width: 48%;
	margin-right: 2%;
}
.box_grid.grid_2 .et_pb_post:nth-child(2n){
	margin-right: 0;
}
.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
	clear: left;
}
*/
.box_grid .et_pb_post:hover {
	border: 1px solid #D8D8D8;
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.box_grid .post-meta,
.box_grid .excerpt,
.box_grid .more-link {
	padding: 0 10px;
}
.box_grid .excerpt {
    height: 4.5em;
    font-size: 15px;
    line-height: 1.5em;
	overflow: hidden;
	padding: 0 10px;
}
.box_grid .et_pb_post h2 {
	text-align: center;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	padding: 5px 10px;
	margin: 10px 0 0 0;
	height: 80px;
	/*font-family: "arno-pro",serif;*/
	text-align: center;
}

/* ------------------- */
/* latest 3 news block */
/* ------------------- */

.latest-section.box_grid .et_pb_post {
	margin-bottom: 5px;
	border: 1px solid transparent;
}
.latest-section.box_grid .et_pb_post > a > img {
	border-bottom: 3px solid #56CAE3;
}
.latest-section.box_grid .et_pb_post .more-link {
	text-transform: uppercase;
}


/* ------------------------------------------------------------------------ */
/* --------   Blog Grid   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/*
.single-post-thumb {
	width: auto;
	margin: 0 auto;
	display: block;
}


.blog-container .et_pb_post {
	max-width: 1080px;
	margin: 0px auto;
	padding: 30px 0px;
	position: relative;
}


.et_pb_blog_grid .more-link {
	margin: 20px auto 10px;
	text-transform: uppercase;
	display: block;
	width: 160px;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 15px;
	line-height: 1.7em;
	background: #667a35 none repeat scroll 0% 0%;
	border: 2px solid #667a35;
	color: #ffffff;
	transition: all 0.2s ease 0s;
	position: relative;
	text-align: center;
}

.et_pb_blog_grid .more-link:hover {
	background: rgba(102, 122, 53, 0.7) none repeat scroll 0% 0%;
	border: 2px solid transparent;
}

.et_pb_blog_grid .et_pb_post .post-content p { height: 7em; overflow-y: hidden; }
.et_pb_blog_grid .et_pb_post h2 a { height: 2em; overflow-y: hidden; display: block; }
*/

/* ------------------------------------------------------------------------ */
/* --------   Posts   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.post-navigation { padding: 10px 0 0; text-align: center; width: 100%; clear: both; margin: 0 auto; }

.screen-reader-text { display: none; }
.post-navigation .nav-links { display: none; }

.post-navigation .previous-link { display: block; float: left; width: 49%; margin: 5px 0; }
.post-navigation .next-link { display: block; float: left; width: 49%; margin: 5px 0; }
.post-navigation .all-link { margin-left: 20px; margin-right: 20px; }
.post-navigation .all-link,
.post-navigation .previous-link,
.post-navigation .next-link { color: #333333; font-weight: bold; font-size: 20px; text-decoration: none; }
.post-navigation .all-link a,
.post-navigation .previous-link a,
.post-navigation .next-link a { color: #333333; font-weight: bold; font-size: 20px; text-decoration: none; vertical-align: middle; }
.post-navigation .all-link a:hover,
.post-navigation .previous-link a:hover,
.post-navigation .next-link a:hover { color: #666666; }
.post-navigation .all-link img,
.post-navigation .previous-link img,
.post-navigation .next-link img { vertical-align: middle; }


.single-post #left-area {
	padding-bottom: 0;
}




/* hide meta - time on store directory entries */
.single.store-directory .et_pb_post .post-meta { display: none; }
.single.store-directory .et_pb_post .et_post_meta_wrapper h1 { display: none; }

/* hide thumb in news and events and special offers */
.single.news-events .single-post-thumb { display: none; }
.single.special-offers .single-post-thumb { display: none; }


/* ------------------------------------------------------------------------ */
/* --------   Breadcrumbs   ------------------------------------------- */
/* ------------------------------------------------------------------------ */

.posttemplate-single-galleries .breadcrumb-section {
	background: transparent none;
	background-image: none;
}
.posttemplate-single-galleries .breadcrumb-section p,
.posttemplate-single-galleries .breadcrumb-section p a {
	margin-bottom: 0;
	font-size: 20px;
	color: #33cccc;
}
.posttemplate-single-galleries .breadcrumb-section p a {
	font-weight: bold;
}


/* ------------------------------------------------------------------------ */
/* --------   Post Navigation   ------------------------------------------- */
/* ------------------------------------------------------------------------ */

.post-nav-title {
	text-align: center;
}

.related-posts {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	margin-top: 0.9rem;
}
.read-next-story {
	display: block;
}
.read-next-story {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	min-width: 50%;
	text-decoration: none;
	position: relative;
	text-align: center;
	color: #fff;
	background: #222 no-repeat center center;
	background-size: cover;
	overflow: hidden;

	transition: color .3s ease;
}
.read-next-story::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.7);
	transition: all .5s ease;
}
.read-next-story:hover::before {
	background: rgba(0,0,0,.85);
	transition: all .2s ease;
}

.adj-post {
	position: relative;
	width: 80%;
	max-width: 710px;
	margin: 1rem auto;
	margin-top: 0;
	padding-top: 2rem;
	padding-bottom: 2rem;
	border-bottom: #ebf2f6 1px solid;
	border-bottom: none;
	word-wrap: break-word;
}
.read-next-story .adj-post::before {
	content: "Read This Next";
	padding: 4px 10px 5px;
	text-transform: uppercase;
	font-size: 1.0rem;
	font-family: "Open Sans",sans-serif;
	color: rgba(255,255,255,.8);
	border: rgba(255,255,255,.5) 1px solid;
	border-radius: 4px;
	transition: all .5s ease;
}
.read-next-story.prev .adj-post::before {
	content: "Don't Miss";
}
.read-next-story:hover .adj-post::before {
	color: #222;
	background: #fff;
	transition: all .2s ease;
}
.read-next-story h2 {
	margin-top: 1rem;
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: -1px;
}
.read-next-story p {
	margin: 0;
	color: rgba(255,255,255,.9);
}



/* ------------------------------------------------------------------------ */
/* --------   Gallery titles and captions   ---------------------------------- */
/* ------------------------------------------------------------------------ */

.notitles .et_pb_gallery_title { display: none; }
.notitles .et_pb_gallery_caption { font-size: 17px; }
.nocaptions .et_pb_gallery_caption { display: none; }




/* ------------------------------------------------------------------------ */
/* --------   Full Width Special Offers   ---------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   contact form   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.wpcf7-form .col1_1 { width: 99%; clear: both; box-sizing: border-box; margin-bottom: 1%; }
.wpcf7-form .col1_2 { width: 49%; margin-right: 1%; float: left; box-sizing: border-box; margin-bottom: 1%; }


.wpcf7-form input,
.wpcf7-form textarea {
    background-color: #EEE;
    border: medium none;
    width: 100% !important;
    border-radius: 0px;
    font-size: 14px;
    color: #333 !important;
    padding: 16px;
    box-sizing: border-box;
}

.wpcf7-form input[type="submit"],
.wpcf7-form input[type="reset"] {
    font-size: 20px;
    font-weight: 500;
    border-radius: 3px;
    border: 2px solid #4e863d;
    padding: 6px 20px;
    line-height: 1.7em;
    background: #4e863d none repeat scroll 0% 0%;
    color: #ffffff !important;
    transition: all 0.2s ease 0s;
    position: relative;

    font-family: inherit;
    display: block;
    margin: 8px auto 0px;
    cursor: pointer;
}

.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="reset"]:hover {
    /* border: 2px solid #6bc9ca; */
    background-color: rgba(107, 201, 202, 0.7);
    /*color: #6bc9ca !important;*/
}

.wpcf7-form input.cancel-btn { margin-bottom: 15px;}
.wpcf7-form img.ajax-loader {  }

.wpcf7-form div.wpcf7-response-output { margin: 0 0.5em 0.5em; }






/* ------------------------------------------------------------------------ */
/* --------   Sidebar   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-content .container::before { display: none; } /* disable sidebar border */

.et_right_sidebar #sidebar {
	padding-left: 0;
}
.et_section_specialty .et_pb_widget_area {
	border: 0 none;
	padding-left: 0;
}
.et_pb_widget_area_left {
	padding: 0;
	border: 0 none;
}
.et_pb_widget_area .rpwe-summary { line-height: 1.2em;}



/* ------------------------------------------------------------------------ */
/* --------   Custom modules - Newsletters   ------------------------------------------------ */
/* ------------------------------------------------------------------------ */

.signupform {

}
.signupform .text-inp,.signupform .text-inp:focus  { border: 1px solid #FFFFFF; border-radius: 3px; background-color: #000000; color: #FFFFFF; font-size: 16px; padding: 5px 8px; margin: 5px; width: 80%; }
.signupform .button-inp { border: 1px solid #8e744b; border-radius: 3px; background-color: #8e744b; color: #FFFFFF; font-size: 18px; padding: 5px 8px; margin: 5px; width: 80%; }
.signupform .text-inp::-webkit-input-placeholder { color: #FEFEFE; }
.signupform .text-inp::-moz-placeholder { color: #FEFEFE; }
.signupform .text-inp:-ms-input-placeholder { color: #FEFEFE; }

/* ------------------------------------------------------------------------ */
/* --------   forms   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* subscribe form */
#subscribeForm {}
.subForm {}

.subForm .form_col1_3 { display: inline-block; width: 30%; margin-right: 2%; }

.subForm label { display: none; }
.subForm input[type="text"],
.subForm select,
.subForm input[type="email"] {
color: #333 !important;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	width: 80%;

	background-color: #D6D6D6;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	padding: 10px 12px !important;
	box-sizing: border-box;

	border: 2px solid #AAAAAA;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;

}
.subForm button {
	color: #FFF !important;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	width: auto;

	background-color: #ae1f23;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	padding: 10px 15px !important;
	box-sizing: border-box;

	border: 2px solid #911a22;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;

	transition: all 0.2s ease 0s;

	cursor: pointer;
}
.subForm button:hover {
	background-color: #FFFFFF;
	color: #D84941 !important;
	border-color: #D84941;
}



/* ------------------------------------------------------------------------ */
/* --------   Calendar   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */
.eo-fullcalendar-reset h2,
.eo-fullcalendar-reset .fc-toolbar h2 { font-size: 26px; margin-top: 0.8em; }


/* ------------------------------------------------------------------------ */
/* --------   Tweets   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.twidgetbox .twitslist {
	list-style: outside none none;
	padding: 0;
}
.twidgetbox .twititem {
	padding: 12px 12px 10px 69px;
	border-width: 0px 0px 1px;
	color: #666666;
}
.twidgetbox .twititem .tw-header  {
	position: relative;
}
.twidgetbox .tw-permalink {
	position: relative;
	/*float: right;*/
	margin-top: 2px;
	color: #666000;
}
.twidgetbox .twititem .itemtime { font-size: 16px; }
.twidgetbox .twititem .tw-author { line-height: 18px; }
.twidgetbox .twititem .tw-profile { color: #666666; }
.twidgetbox .twititem .full-name { font-size: 16px; }
.twidgetbox .twititem .p-nickname { font-size: 16px; }
.twidgetbox .twititem .tw-avatar {
	position: absolute;
	top: 0px;
	left: -57px;
	width: 48px;
	height: 48px;
	background: #FFF none repeat scroll 0% 0%;
	border-radius: 4px;
}
.twidgetbox .twititem .e-entry-title {
	line-height: 16px;
}

iframe.twitter-timeline { margin: 0 auto !important; }
.twitter-embed p { text-align: center; }

.fb_iframe_widget {
	width: 100%;
	text-align: center;
}
.fb_iframe_widget > span { margin: 0 auto !important; }


/* ------------------------------------------------------------------------ */
/* --------   Shop   ------------------------------------------------------ */
/* ------------------------------------------------------------------------ */


.woocommerce-order-pay.et_pb_gutter.et_pb_gutters2 #left-area { width: 100%; margin: 0; }
.shop_table .product-total { text-align: right; }


/* ------------------------------------------------------------------------ */
/* --------   footer   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-footer .footer-widget h4 {
	padding-bottom: 20px;
}
#footer-widgets .text-header { text-transform: uppercase; color: #ff3366; }


#footer-widgets .footer-widget li.rpwe-li { padding-left: 0;}
#footer-widgets .footer-widget li::before { display: none; }
#footer-widgets .footer-widget li a {
	/*color: #000;*/
}
#footer-widgets .footer-widget li a:hover {
	/*color: #56CAE3;*/
}
.et_pb_widget ul li.menu-item {
	margin-bottom: 0;
	line-height: 1.4em;
}
#footer-widgets .et_pb_widget a { color: #FFFFFF; }
#footer-widgets .et_pb_widget a.colorRed { color: #ff3366; }
#footer-widgets .et_pb_widget a.colorRed:hover { color: #F8F8F8; }
.widget_search {
	width: 100%;
}

/*.et_pb_gutters2.et_pb_footer_columns4 .footer-widget .widget_search { margin-bottom: 0; }*/
.widget_search input#s, .widget_search input#searchsubmit {
	height: 30px !important;
	border: 1px solid #8e744b;
	padding: 0.3em;
}
.widget_search input#searchsubmit {
	color: #FFF;
	background-color: #8e744b;
}

#main-footer .rpwe-title a { font-family: "Open Sans",Arial,sans-serif; text-transform: uppercase; }
#main-footer .footer-widget .rpwe-ul li::before { display: none !important; }


#footer-info { float: none; }
#footer-info .author { margin: 0 20px; float: right; }

#footer-widgets #menu-terms {  }
#footer-widgets #menu-terms li { padding: 5px 0; }


#footer-widgets .box-social-icons { margin-top: 5px; margin-bottom: 20px; }
#footer-widgets .box-social-icons li { margin-left: 10px; display: inline-block; padding-left: 0; }
#footer-widgets .et-social-icon a { font-size: 38px; }

.box-social-facebook a.icon::before { content: "\e0aa"; }
.box-social-twitter a.icon::before { content: "\e0ab"; }
.box-social-tumbler a.icon::before { content: "\e0ae"; }
.box-social-linkedin a.icon::before { content: "\e0b4"; }
.box-social-youtube a.icon::before { content: "\e0ba"; }
.box-social-instagram a.icon::before { content: "\e0b1"; }


#footer-bottom { padding-top: 0; }
#footer-bottom .bodies-icons { text-align: center; padding-bottom: 15px; }

#text-3 { width: 100%; }

/* ------------------------------------------------------------------------ */
/* --------   tests   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */





.et_pb_column .nopadd, .nopadd { padding: 0 !important;}
.et_pb_column .pad1, .pad1 { padding: 1em !important; }
.et_pb_column .pad2, .pad2 { padding: 2em !important; }
.et_pb_column .pad10, .pad10 { padding: 10px !important; }
.et_pb_column .pad15, .pad15 { padding: 15px !important; }
.et_pb_column .pad20, .pad20 { padding: 20px !important; }
.et_pb_column .pad50, .pad50 { padding: 50px !important; }
.et_pb_column .padt0, .padt0 { padding-top: 0 !important; }
.et_pb_column .padt20, .padt20 { padding-top: 20px !important; }
.et_pb_column .padt50, .padt50 { padding-top: 50px !important; }
.et_pb_column .padt80, .padt80 { padding-top: 80px !important; }
.et_pb_column .padb0, .padb0 { padding-bottom: 0 !important; }
.et_pb_column .padb20, .padb20 { padding-bottom: 20px !important; }
.et_pb_column .padb50, .padb50 { padding-bottom: 50px !important; }
.et_pb_column .padb80, .padb80 { padding-bottom: 80px !important; }
.et_pb_column .nomarg, .nomarg { margin: 0 !important; }
.et_pb_column .mar1, .mar1 { margin: 1em; }
.et_pb_column .mar2, .mar2 { margin: 2em; }
.et_pb_column .mar10, .mar10 { margin: 10px; }
.et_pb_column .mar15, .mar15 { margin: 15px; }
.et_pb_column .mar20, .mar20 { margin: 20px; }
.et_pb_column .mart10, .mart10 { margin-top: 10px; }
.et_pb_column .mart15, .mart15 { margin-top: 15px; }
.et_pb_column .mart20, .mart20 { margin-top: 20px; }
.et_pb_column .fs16, .fs16 { font-size: 16px; }
.et_pb_column .fs20, .fs20 { font-size: 20px; }
.et_pb_column .fs24, .fs24 { font-size: 24px; }
.et_pb_column .fs26, .fs26 { font-size: 26px; }
.et_pb_column .fs28, .fs28 { font-size: 28px; }
.et_pb_column .fs30, .fs30 { font-size: 30px; }
.et_pb_column .fs32, .fs32 { font-size: 32px; }
.et_pb_column .fs34, .fs34 { font-size: 34px; }
.et_pb_column .fs36, .fs36 { font-size: 36px; }

.et_pb_column .textblue, .textblue { color: #1CB4E9; }


.centerme { margin-left: auto; margin-right: auto; }


/* exception */
.bigtext .pad50 { padding: 20px 50px; }


@media only screen and ( min-width: 1351px ) {
	
	/*.fixed-ratio24 .et_pb_slide_description, .fixed-ratio24 .et_pb_slider_fullwidth_off .et_pb_slide_description {*/
		/*min-height: 477px;*/
	/*}*/
	
	
} /* min-width: 1351px */

@media only screen and ( min-width: 981px ) and ( max-width: 1350px ) {
	#top-menu-nav #top-menu li { padding-right: 5px; }
	#top-menu-nav #top-menu li a { font-size: 15px; }
	#logo { max-width: 300px; }

} /* min-width: 981px ) and ( max-width: 1350px */
@media only screen and ( min-width: 981px ) and ( max-width: 1149px ) {
	#top-menu-nav #top-menu li a { font-size: 14px; }
	#logo { max-width: 230px; }
}

@media only screen and ( min-width: 1080px ) {
	.box_grid.grid_4 .et_pb_post {
		width: 22%;
		margin-right: 2%;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(4n+1){
		clear: left;
	}
	.box_grid.grid_3 .et_pb_post {
		width: 31.3%;
		margin: 0 1.5% 30px;
	}
	.box_grid.grid_3 .et_pb_post:nth-child(3n){
		margin-right: 0
	}
	.box_grid.grid_3 .et_pb_post:nth-child(3n+1){
		margin-left: 0;
		clear: left;
	}
	.box_grid.grid_2 .et_pb_post {
		width: 48%;
		margin-right: 2%;
	}
	.box_grid.grid_2 .et_pb_post:nth-child(2n){
		margin-right: 0;
	}
	.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
		clear: left;
	}
}
@media only screen and ( min-width: 768px ) and ( max-width: 1079px ) {
	.box_grid.grid_4 .et_pb_post {
		width: 31.3%;
		margin: 0 1.5% 30px;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(3n){
		margin-right: 0
	}
	.box_grid.grid_4 .et_pb_post:nth-child(3n+1){
		margin-left: 0;
		clear: left;
	}
	.box_grid.grid_3 .et_pb_post,
	.box_grid.grid_2 .et_pb_post {
		width: 48%;
		margin-right: 2%;
	}
	.box_grid.grid_3 .et_pb_post:nth-child(2n),
	.box_grid.grid_2 .et_pb_post:nth-child(2n){
		margin-right: 0;
	}
	.box_grid.grid_3 .et_pb_post:nth-child(2n+1),
	.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
		clear: left;
	}

}


@media only screen and ( min-width: 981px ) {

	#et-top-navigation .et-cart-info {
		position: absolute;
	}

	.et_pb_gutter.et_pb_gutters2 .posts-list #left-area { width: 100%; padding-right: 0; }

	.footer-logo { margin: 0; }

	
} /* min-width: 981px */

@media only screen and ( max-width: 980px ) {

	.et_header_style_split #et_mobile_nav_menu { margin-left: 60px; }

	#et-top-navigation .et-cart-info {
		position: relative;
	}

	#et_top_search #et_search_icon::before { top: 0; }

	.main-top-slider .et_pb_slide_content { font-size: 22px; }


}


@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {


	
	
} /* min-width: 768px ) and ( max-width: 980px */



@media only screen and ( min-width: 768px ) {
	.minh300 .et_pb_slide { min-height: 300px; }
	.minh380 .et_pb_slide { min-height: 380px; }
	.minh470 .et_pb_slide { min-height: 470px; }

	.et_transparent_nav .minh380 .et_pb_slide { min-height: 520px; }


}



@media only screen and ( max-width: 767px ) {
	


	.box_grid.grid_4 .et_pb_post,
	.box_grid.grid_3 .et_pb_post,
	.box_grid.grid_2 .et_pb_post {
		width: 48%;
		margin-right: 2%;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(2n),
	.box_grid.grid_3 .et_pb_post:nth-child(2n),
	.box_grid.grid_2 .et_pb_post:nth-child(2n){
		margin-right: 0;
	}
	.box_grid.grid_4 .et_pb_post:nth-child(2n+1),
	.box_grid.grid_3 .et_pb_post:nth-child(2n+1),
	.box_grid.grid_2 .et_pb_post:nth-child(2n+1){
		clear: left;
	}

	.box_grid .et_pb_post h2 { font-size: 20px; margin-top: 5px; }
	.box_grid .excerpt { font-size: 15px; }

	.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .box_grid .more-link, .et_pb_blog_grid .more-link, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover
	{
		padding: 0.1em 0.5em 0.2em !important;
		margin-top: 3px;
		margin-bottom: 3px;
	}

	
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	
	
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	
	
	.box_grid.grid_2 .et_pb_post,
	.box_grid.grid_3 .et_pb_post,
	.box_grid.grid_4 .et_pb_post {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
	

	
	
	
	
}


